Activity log for bug #963093

Date Who What changed Old value New value Message
2012-03-23 13:39:40 Mikkel Kamstrup Erlandsen bug added bug
2012-03-23 13:39:40 Mikkel Kamstrup Erlandsen attachment added Screencast with flickering https://bugs.launchpad.net/bugs/963093/+attachment/2922298/+files/unity-animated-flickers.ogv
2012-03-23 13:42:09 Mikkel Kamstrup Erlandsen description With Unity- and Compiz trunks I am seeing some odd flickering and corruption on the Unity UI elements. In particular: - Some reactangles of white tints flickering smoothly up an down on the launcher - The tooltip shadows grow smoothly (maybe taking 1s) to their full size - The panel/menubar drop shadow also seems to gradually repaint, also looking sort of animated Attaching a screencast to illustrate. The screncast didn't very well capture how white tints on the launcher, but you can glimpse hints of it. Otherwise the tooltip shadows and panel drop shadow animation is very clear. ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: unity 5.6.0+bzr2164ubuntu0+670 [origin: LP-PPA-unity-team-staging] ProcVersionSignature: Ubuntu 3.2.0-20.32-generic-pae 3.2.12 Uname: Linux 3.2.0-20-generic-pae i686 .tmp.unity.support.test.0: ApportVersion: 1.95-0ubuntu1 Architecture: i386 CompizPlugins: [core,bailer,detection,composite,opengl,decor,snap,regex,gnomecompat,compiztoolbox,imgpng,vpswitch,move,grid,resize,mousepoll,place,session,animation,workarounds,wall,fade,expo,scale,ezoom,unityshell] CompositorRunning: None CrashDB: unity Date: Fri Mar 23 14:29:57 2012 DistUpgraded: 2012-01-10 17:56:05,260 DEBUG enabling apt cron job DistroCodename: precise DistroVariant: ubuntu InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Alpha i386 (20110715) MachineType: LENOVO 417882G ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.2.0-20-generic-pae root=UUID=c06ed9a5-0fdc-4d07-9806-996de732e30d ro quiet splash vt.handoff=7 i915.i915_enable_rc6=0 SourcePackage: unity UpgradeStatus: Upgraded to precise on 2012-01-10 (72 days ago) dmi.bios.date: 03/24/2011 dmi.bios.vendor: LENOVO dmi.bios.version: 83ET52WW (1.22 ) dmi.board.asset.tag: Not Available dmi.board.name: 417882G dmi.board.vendor: LENOVO dmi.board.version: Not Available dmi.chassis.asset.tag: No Asset Information dmi.chassis.type: 10 dmi.chassis.vendor: LENOVO dmi.chassis.version: Not Available dmi.modalias: dmi:bvnLENOVO:bvr83ET52WW(1.22):bd03/24/2011:svnLENOVO:pn417882G:pvrThinkPadT420:rvnLENOVO:rn417882G:rvrNotAvailable:cvnLENOVO:ct10:cvrNotAvailable: dmi.product.name: 417882G dmi.product.version: ThinkPad T420 dmi.sys.vendor: LENOVO version.compiz: compiz 1:0.9.7.2-0ubuntu1~ppa5 version.libdrm2: libdrm2 2.4.32-1ubuntu1 version.libgl1-mesa-dri: libgl1-mesa-dri 8.0.2-0ubuntu2 version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A version.libgl1-mesa-glx: libgl1-mesa-glx 8.0.2-0ubuntu2 version.xserver-xorg-core: xserver-xorg-core 2:1.11.4-0ubuntu7 version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.7.0-0ubuntu1 version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:6.14.99~git20111219.aacbd629-0ubuntu2 version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.17.0-1ubuntu4 version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:0.0.16+git20111201+b5534a1-1build2 With Unity- and Compiz trunks I am seeing some odd flickering and corruption on the Unity UI elements. In particular:  - Some reactangles of white tints flickering smoothly up an down on the launcher  - The tooltip shadows grow smoothly (maybe taking 1s) to their full size  - The panel/menubar drop shadow also seems to gradually repaint, also looking sort of animated Attaching a screencast to illustrate. The screncast didn't very well capture how white tints on the launcher, but you can glimpse hints of it. Otherwise the tooltip shadows and panel drop shadow animation is very clear. My graphics card is Sandy Bridge. ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: unity 5.6.0+bzr2164ubuntu0+670 [origin: LP-PPA-unity-team-staging] ProcVersionSignature: Ubuntu 3.2.0-20.32-generic-pae 3.2.12 Uname: Linux 3.2.0-20-generic-pae i686 .tmp.unity.support.test.0: ApportVersion: 1.95-0ubuntu1 Architecture: i386 CompizPlugins: [core,bailer,detection,composite,opengl,decor,snap,regex,gnomecompat,compiztoolbox,imgpng,vpswitch,move,grid,resize,mousepoll,place,session,animation,workarounds,wall,fade,expo,scale,ezoom,unityshell] CompositorRunning: None CrashDB: unity Date: Fri Mar 23 14:29:57 2012 DistUpgraded: 2012-01-10 17:56:05,260 DEBUG enabling apt cron job DistroCodename: precise DistroVariant: ubuntu InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Alpha i386 (20110715) MachineType: LENOVO 417882G ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.2.0-20-generic-pae root=UUID=c06ed9a5-0fdc-4d07-9806-996de732e30d ro quiet splash vt.handoff=7 i915.i915_enable_rc6=0 SourcePackage: unity UpgradeStatus: Upgraded to precise on 2012-01-10 (72 days ago) dmi.bios.date: 03/24/2011 dmi.bios.vendor: LENOVO dmi.bios.version: 83ET52WW (1.22 ) dmi.board.asset.tag: Not Available dmi.board.name: 417882G dmi.board.vendor: LENOVO dmi.board.version: Not Available dmi.chassis.asset.tag: No Asset Information dmi.chassis.type: 10 dmi.chassis.vendor: LENOVO dmi.chassis.version: Not Available dmi.modalias: dmi:bvnLENOVO:bvr83ET52WW(1.22):bd03/24/2011:svnLENOVO:pn417882G:pvrThinkPadT420:rvnLENOVO:rn417882G:rvrNotAvailable:cvnLENOVO:ct10:cvrNotAvailable: dmi.product.name: 417882G dmi.product.version: ThinkPad T420 dmi.sys.vendor: LENOVO version.compiz: compiz 1:0.9.7.2-0ubuntu1~ppa5 version.libdrm2: libdrm2 2.4.32-1ubuntu1 version.libgl1-mesa-dri: libgl1-mesa-dri 8.0.2-0ubuntu2 version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A version.libgl1-mesa-glx: libgl1-mesa-glx 8.0.2-0ubuntu2 version.xserver-xorg-core: xserver-xorg-core 2:1.11.4-0ubuntu7 version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.7.0-0ubuntu1 version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:6.14.99~git20111219.aacbd629-0ubuntu2 version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.17.0-1ubuntu4 version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:0.0.16+git20111201+b5534a1-1build2
2012-03-23 15:29:43 Didier Roche bug task added unity-distro-priority
2012-03-23 15:29:50 Didier Roche unity-distro-priority: status New Fix Committed
2012-03-23 15:30:11 Didier Roche bug task added unity (Ubuntu)
2012-03-23 15:30:24 Didier Roche unity: status New Triaged
2012-03-23 15:30:26 Didier Roche unity (Ubuntu): status New Confirmed
2012-03-23 15:30:30 Didier Roche unity: status Triaged Confirmed
2012-03-23 15:30:32 Didier Roche unity: importance Undecided Critical
2012-03-23 15:30:34 Didier Roche unity (Ubuntu): importance Undecided Critical
2012-03-23 15:30:37 Didier Roche unity-distro-priority: importance Undecided Critical
2012-03-23 15:30:40 Didier Roche unity: milestone 5.10.0
2012-03-23 17:03:01 Didier Roche tags apport-bug i386 precise rc-5.6.0+bzr2164ubuntu0+670 third-party-packages ubuntu apport-bug i386 precise rc-5.6.0+bzr2164ubuntu0+670 rls-p-tracking third-party-packages ubuntu
2012-03-23 17:05:56 Jay Taoko bug added subscriber Jay Taoko
2012-03-23 20:56:32 Lars Renström bug added subscriber Lars Renström
2012-03-23 23:08:42 Thibaut Brandscheid bug added subscriber Thibaut Brandscheid
2012-03-24 04:47:39 Daniel van Vugt summary Flickering and corruption on Unity UI elements Unity 5.8: Flickering and corruption on Unity UI elements
2012-03-24 05:48:34 Omer Akram nominated for series Ubuntu Precise
2012-03-24 05:48:34 Omer Akram bug task added unity (Ubuntu Precise)
2012-03-24 08:20:53 John McFarlane bug added subscriber John McFarlane
2012-03-24 10:27:29 Bruno Girin attachment added .xsession-errors https://bugs.launchpad.net/unity/+bug/963093/+attachment/2927650/+files/.xsession-errors
2012-03-24 10:39:41 Bruno Girin attachment added bug-963093_Screencast.webm https://bugs.launchpad.net/unity/+bug/963093/+attachment/2927758/+files/bug-963093_Screencast.webm
2012-03-24 12:07:41 djbenny bug added subscriber djbenny
2012-03-24 12:40:13 papukaija bug added subscriber papukaija
2012-03-24 17:20:19 Giovanni Pardini bug added subscriber Giovanni Pardini
2012-03-24 17:52:25 pablomme bug added subscriber pablomme
2012-03-24 18:03:43 Erik Axelsson attachment added .xsession-errors https://bugs.launchpad.net/ubuntu/precise/+source/unity/+bug/963093/+attachment/2930001/+files/.xsession-errors
2012-03-24 20:26:48 chacka attachment added xsession-errors_240312 https://bugs.launchpad.net/ubuntu/precise/+source/unity/+bug/963093/+attachment/2930847/+files/xsession-errors_240312
2012-03-24 22:40:42 sanmiguel9 bug added subscriber sanmiguel9
2012-03-25 13:24:59 Hanine HAMZIOUI attachment added xsessions erroros file after CCSM workaround https://bugs.launchpad.net/unity/+bug/963093/+attachment/2934323/+files/xsession-errors
2012-03-25 16:18:01 Daniel Gnoutcheff bug added subscriber Daniel Gnoutcheff
2012-03-25 16:58:51 Mark Wilkinson bug added subscriber Mark Wilkinson
2012-03-25 21:21:02 Neal McBurnett attachment added xsession-errors-bug963093 https://bugs.launchpad.net/unity/+bug/963093/+attachment/2936762/+files/xsession-errors-bug963093
2012-03-26 06:51:42 Didier Roche attachment added Default plugin lsit before unity --reset https://bugs.launchpad.net/ubuntu/+source/unity/+bug/963093/+attachment/2938903/+files/default_plugins_before_reset.xml
2012-03-26 06:51:47 Didier Roche attachment added Default plugin list before unity --reset https://bugs.launchpad.net/ubuntu/+source/unity/+bug/963093/+attachment/2938904/+files/default_plugins_before_reset.xml
2012-03-26 07:30:44 Schmankerl bug added subscriber Schmankerl
2012-03-26 08:06:42 eden6000 bug added subscriber eden6000
2012-03-26 11:29:33 Daniel van Vugt description With Unity- and Compiz trunks I am seeing some odd flickering and corruption on the Unity UI elements. In particular:  - Some reactangles of white tints flickering smoothly up an down on the launcher  - The tooltip shadows grow smoothly (maybe taking 1s) to their full size  - The panel/menubar drop shadow also seems to gradually repaint, also looking sort of animated Attaching a screencast to illustrate. The screncast didn't very well capture how white tints on the launcher, but you can glimpse hints of it. Otherwise the tooltip shadows and panel drop shadow animation is very clear. My graphics card is Sandy Bridge. ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: unity 5.6.0+bzr2164ubuntu0+670 [origin: LP-PPA-unity-team-staging] ProcVersionSignature: Ubuntu 3.2.0-20.32-generic-pae 3.2.12 Uname: Linux 3.2.0-20-generic-pae i686 .tmp.unity.support.test.0: ApportVersion: 1.95-0ubuntu1 Architecture: i386 CompizPlugins: [core,bailer,detection,composite,opengl,decor,snap,regex,gnomecompat,compiztoolbox,imgpng,vpswitch,move,grid,resize,mousepoll,place,session,animation,workarounds,wall,fade,expo,scale,ezoom,unityshell] CompositorRunning: None CrashDB: unity Date: Fri Mar 23 14:29:57 2012 DistUpgraded: 2012-01-10 17:56:05,260 DEBUG enabling apt cron job DistroCodename: precise DistroVariant: ubuntu InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Alpha i386 (20110715) MachineType: LENOVO 417882G ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.2.0-20-generic-pae root=UUID=c06ed9a5-0fdc-4d07-9806-996de732e30d ro quiet splash vt.handoff=7 i915.i915_enable_rc6=0 SourcePackage: unity UpgradeStatus: Upgraded to precise on 2012-01-10 (72 days ago) dmi.bios.date: 03/24/2011 dmi.bios.vendor: LENOVO dmi.bios.version: 83ET52WW (1.22 ) dmi.board.asset.tag: Not Available dmi.board.name: 417882G dmi.board.vendor: LENOVO dmi.board.version: Not Available dmi.chassis.asset.tag: No Asset Information dmi.chassis.type: 10 dmi.chassis.vendor: LENOVO dmi.chassis.version: Not Available dmi.modalias: dmi:bvnLENOVO:bvr83ET52WW(1.22):bd03/24/2011:svnLENOVO:pn417882G:pvrThinkPadT420:rvnLENOVO:rn417882G:rvrNotAvailable:cvnLENOVO:ct10:cvrNotAvailable: dmi.product.name: 417882G dmi.product.version: ThinkPad T420 dmi.sys.vendor: LENOVO version.compiz: compiz 1:0.9.7.2-0ubuntu1~ppa5 version.libdrm2: libdrm2 2.4.32-1ubuntu1 version.libgl1-mesa-dri: libgl1-mesa-dri 8.0.2-0ubuntu2 version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A version.libgl1-mesa-glx: libgl1-mesa-glx 8.0.2-0ubuntu2 version.xserver-xorg-core: xserver-xorg-core 2:1.11.4-0ubuntu7 version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.7.0-0ubuntu1 version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:6.14.99~git20111219.aacbd629-0ubuntu2 version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.17.0-1ubuntu4 version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:0.0.16+git20111201+b5534a1-1build2 TEST CASE: Edit ~/.gconf/apps/compiz-1/general/screen0/options/%gconf.xml and add an entry for a dummy plugin name that does not exist. Log out and in again. ORIGINAL DESCRIPTION: With Unity- and Compiz trunks I am seeing some odd flickering and corruption on the Unity UI elements. In particular:  - Some reactangles of white tints flickering smoothly up an down on the launcher  - The tooltip shadows grow smoothly (maybe taking 1s) to their full size  - The panel/menubar drop shadow also seems to gradually repaint, also looking sort of animated Attaching a screencast to illustrate. The screncast didn't very well capture how white tints on the launcher, but you can glimpse hints of it. Otherwise the tooltip shadows and panel drop shadow animation is very clear. My graphics card is Sandy Bridge. ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: unity 5.6.0+bzr2164ubuntu0+670 [origin: LP-PPA-unity-team-staging] ProcVersionSignature: Ubuntu 3.2.0-20.32-generic-pae 3.2.12 Uname: Linux 3.2.0-20-generic-pae i686 .tmp.unity.support.test.0: ApportVersion: 1.95-0ubuntu1 Architecture: i386 CompizPlugins: [core,bailer,detection,composite,opengl,decor,snap,regex,gnomecompat,compiztoolbox,imgpng,vpswitch,move,grid,resize,mousepoll,place,session,animation,workarounds,wall,fade,expo,scale,ezoom,unityshell] CompositorRunning: None CrashDB: unity Date: Fri Mar 23 14:29:57 2012 DistUpgraded: 2012-01-10 17:56:05,260 DEBUG enabling apt cron job DistroCodename: precise DistroVariant: ubuntu InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Alpha i386 (20110715) MachineType: LENOVO 417882G ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.2.0-20-generic-pae root=UUID=c06ed9a5-0fdc-4d07-9806-996de732e30d ro quiet splash vt.handoff=7 i915.i915_enable_rc6=0 SourcePackage: unity UpgradeStatus: Upgraded to precise on 2012-01-10 (72 days ago) dmi.bios.date: 03/24/2011 dmi.bios.vendor: LENOVO dmi.bios.version: 83ET52WW (1.22 ) dmi.board.asset.tag: Not Available dmi.board.name: 417882G dmi.board.vendor: LENOVO dmi.board.version: Not Available dmi.chassis.asset.tag: No Asset Information dmi.chassis.type: 10 dmi.chassis.vendor: LENOVO dmi.chassis.version: Not Available dmi.modalias: dmi:bvnLENOVO:bvr83ET52WW(1.22):bd03/24/2011:svnLENOVO:pn417882G:pvrThinkPadT420:rvnLENOVO:rn417882G:rvrNotAvailable:cvnLENOVO:ct10:cvrNotAvailable: dmi.product.name: 417882G dmi.product.version: ThinkPad T420 dmi.sys.vendor: LENOVO version.compiz: compiz 1:0.9.7.2-0ubuntu1~ppa5 version.libdrm2: libdrm2 2.4.32-1ubuntu1 version.libgl1-mesa-dri: libgl1-mesa-dri 8.0.2-0ubuntu2 version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A version.libgl1-mesa-glx: libgl1-mesa-glx 8.0.2-0ubuntu2 version.xserver-xorg-core: xserver-xorg-core 2:1.11.4-0ubuntu7 version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.7.0-0ubuntu1 version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:6.14.99~git20111219.aacbd629-0ubuntu2 version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.17.0-1ubuntu4 version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:0.0.16+git20111201+b5534a1-1build2
2012-03-26 11:48:22 MikhailValerie attachment added compiz-1 folder before --reset https://bugs.launchpad.net/unity/+bug/963093/+attachment/2940058/+files/compiz-1.tar.gz
2012-03-26 11:53:44 MikhailValerie attachment added unity --reset terminal response text https://bugs.launchpad.net/unity/+bug/963093/+attachment/2940061/+files/unity%20--reset%20terminal%20return
2012-03-26 11:54:20 Tan Kah Ping attachment added .xsession-errors https://bugs.launchpad.net/unity/+bug/963093/+attachment/2940091/+files/.xsession-errors
2012-03-26 11:55:34 MikhailValerie attachment removed unity --reset terminal response text https://bugs.launchpad.net/unity/+bug/963093/+attachment/2940061/+files/unity%20--reset%20terminal%20return
2012-03-26 11:57:37 MikhailValerie attachment added unity --reset terminal response text https://bugs.launchpad.net/unity/+bug/963093/+attachment/2940092/+files/unity%20--reset%20terminal%20return
2012-03-26 12:03:39 Hanine HAMZIOUI attachment added Active Plugins in Compiz (Unity 3D) https://bugs.launchpad.net/unity/+bug/963093/+attachment/2940185/+files/%25gconf.xml
2012-03-26 12:24:00 Daniel van Vugt unity: assignee Daniel van Vugt (vanvugt)
2012-03-26 12:24:05 Daniel van Vugt unity: status Confirmed In Progress
2012-03-26 13:57:14 Matthias Uschok bug added subscriber Matthias Uschok
2012-03-26 18:45:15 Michael Devenish attachment added compiz-1.tar.gz before unity --reset https://bugs.launchpad.net/unity/+bug/963093/+attachment/2942971/+files/compiz-1.tar.gz
2012-03-26 19:00:14 Karl Bartlett bug added subscriber Karl Bartlett
2012-03-26 23:51:26 Arpad Borsos bug added subscriber Arpad Borsos
2012-03-27 04:01:55 Daniel van Vugt description TEST CASE: Edit ~/.gconf/apps/compiz-1/general/screen0/options/%gconf.xml and add an entry for a dummy plugin name that does not exist. Log out and in again. ORIGINAL DESCRIPTION: With Unity- and Compiz trunks I am seeing some odd flickering and corruption on the Unity UI elements. In particular:  - Some reactangles of white tints flickering smoothly up an down on the launcher  - The tooltip shadows grow smoothly (maybe taking 1s) to their full size  - The panel/menubar drop shadow also seems to gradually repaint, also looking sort of animated Attaching a screencast to illustrate. The screncast didn't very well capture how white tints on the launcher, but you can glimpse hints of it. Otherwise the tooltip shadows and panel drop shadow animation is very clear. My graphics card is Sandy Bridge. ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: unity 5.6.0+bzr2164ubuntu0+670 [origin: LP-PPA-unity-team-staging] ProcVersionSignature: Ubuntu 3.2.0-20.32-generic-pae 3.2.12 Uname: Linux 3.2.0-20-generic-pae i686 .tmp.unity.support.test.0: ApportVersion: 1.95-0ubuntu1 Architecture: i386 CompizPlugins: [core,bailer,detection,composite,opengl,decor,snap,regex,gnomecompat,compiztoolbox,imgpng,vpswitch,move,grid,resize,mousepoll,place,session,animation,workarounds,wall,fade,expo,scale,ezoom,unityshell] CompositorRunning: None CrashDB: unity Date: Fri Mar 23 14:29:57 2012 DistUpgraded: 2012-01-10 17:56:05,260 DEBUG enabling apt cron job DistroCodename: precise DistroVariant: ubuntu InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Alpha i386 (20110715) MachineType: LENOVO 417882G ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.2.0-20-generic-pae root=UUID=c06ed9a5-0fdc-4d07-9806-996de732e30d ro quiet splash vt.handoff=7 i915.i915_enable_rc6=0 SourcePackage: unity UpgradeStatus: Upgraded to precise on 2012-01-10 (72 days ago) dmi.bios.date: 03/24/2011 dmi.bios.vendor: LENOVO dmi.bios.version: 83ET52WW (1.22 ) dmi.board.asset.tag: Not Available dmi.board.name: 417882G dmi.board.vendor: LENOVO dmi.board.version: Not Available dmi.chassis.asset.tag: No Asset Information dmi.chassis.type: 10 dmi.chassis.vendor: LENOVO dmi.chassis.version: Not Available dmi.modalias: dmi:bvnLENOVO:bvr83ET52WW(1.22):bd03/24/2011:svnLENOVO:pn417882G:pvrThinkPadT420:rvnLENOVO:rn417882G:rvrNotAvailable:cvnLENOVO:ct10:cvrNotAvailable: dmi.product.name: 417882G dmi.product.version: ThinkPad T420 dmi.sys.vendor: LENOVO version.compiz: compiz 1:0.9.7.2-0ubuntu1~ppa5 version.libdrm2: libdrm2 2.4.32-1ubuntu1 version.libgl1-mesa-dri: libgl1-mesa-dri 8.0.2-0ubuntu2 version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A version.libgl1-mesa-glx: libgl1-mesa-glx 8.0.2-0ubuntu2 version.xserver-xorg-core: xserver-xorg-core 2:1.11.4-0ubuntu7 version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.7.0-0ubuntu1 version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:6.14.99~git20111219.aacbd629-0ubuntu2 version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.17.0-1ubuntu4 version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:0.0.16+git20111201+b5534a1-1build2 WORKAROUND/FIX: unity --reset TEST CASE: Edit ~/.gconf/apps/compiz-1/general/screen0/options/%gconf.xml and add an entry for a dummy plugin name that does not exist. Log out and in again. ORIGINAL DESCRIPTION: With Unity- and Compiz trunks I am seeing some odd flickering and corruption on the Unity UI elements. In particular:  - Some reactangles of white tints flickering smoothly up an down on the launcher  - The tooltip shadows grow smoothly (maybe taking 1s) to their full size  - The panel/menubar drop shadow also seems to gradually repaint, also looking sort of animated Attaching a screencast to illustrate. The screncast didn't very well capture how white tints on the launcher, but you can glimpse hints of it. Otherwise the tooltip shadows and panel drop shadow animation is very clear. My graphics card is Sandy Bridge. ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: unity 5.6.0+bzr2164ubuntu0+670 [origin: LP-PPA-unity-team-staging] ProcVersionSignature: Ubuntu 3.2.0-20.32-generic-pae 3.2.12 Uname: Linux 3.2.0-20-generic-pae i686 .tmp.unity.support.test.0: ApportVersion: 1.95-0ubuntu1 Architecture: i386 CompizPlugins: [core,bailer,detection,composite,opengl,decor,snap,regex,gnomecompat,compiztoolbox,imgpng,vpswitch,move,grid,resize,mousepoll,place,session,animation,workarounds,wall,fade,expo,scale,ezoom,unityshell] CompositorRunning: None CrashDB: unity Date: Fri Mar 23 14:29:57 2012 DistUpgraded: 2012-01-10 17:56:05,260 DEBUG enabling apt cron job DistroCodename: precise DistroVariant: ubuntu InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Alpha i386 (20110715) MachineType: LENOVO 417882G ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.2.0-20-generic-pae root=UUID=c06ed9a5-0fdc-4d07-9806-996de732e30d ro quiet splash vt.handoff=7 i915.i915_enable_rc6=0 SourcePackage: unity UpgradeStatus: Upgraded to precise on 2012-01-10 (72 days ago) dmi.bios.date: 03/24/2011 dmi.bios.vendor: LENOVO dmi.bios.version: 83ET52WW (1.22 ) dmi.board.asset.tag: Not Available dmi.board.name: 417882G dmi.board.vendor: LENOVO dmi.board.version: Not Available dmi.chassis.asset.tag: No Asset Information dmi.chassis.type: 10 dmi.chassis.vendor: LENOVO dmi.chassis.version: Not Available dmi.modalias: dmi:bvnLENOVO:bvr83ET52WW(1.22):bd03/24/2011:svnLENOVO:pn417882G:pvrThinkPadT420:rvnLENOVO:rn417882G:rvrNotAvailable:cvnLENOVO:ct10:cvrNotAvailable: dmi.product.name: 417882G dmi.product.version: ThinkPad T420 dmi.sys.vendor: LENOVO version.compiz: compiz 1:0.9.7.2-0ubuntu1~ppa5 version.libdrm2: libdrm2 2.4.32-1ubuntu1 version.libgl1-mesa-dri: libgl1-mesa-dri 8.0.2-0ubuntu2 version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A version.libgl1-mesa-glx: libgl1-mesa-glx 8.0.2-0ubuntu2 version.xserver-xorg-core: xserver-xorg-core 2:1.11.4-0ubuntu7 version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.7.0-0ubuntu1 version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:6.14.99~git20111219.aacbd629-0ubuntu2 version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.17.0-1ubuntu4 version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:0.0.16+git20111201+b5534a1-1build2
2012-03-27 06:14:09 Daniel van Vugt description WORKAROUND/FIX: unity --reset TEST CASE: Edit ~/.gconf/apps/compiz-1/general/screen0/options/%gconf.xml and add an entry for a dummy plugin name that does not exist. Log out and in again. ORIGINAL DESCRIPTION: With Unity- and Compiz trunks I am seeing some odd flickering and corruption on the Unity UI elements. In particular:  - Some reactangles of white tints flickering smoothly up an down on the launcher  - The tooltip shadows grow smoothly (maybe taking 1s) to their full size  - The panel/menubar drop shadow also seems to gradually repaint, also looking sort of animated Attaching a screencast to illustrate. The screncast didn't very well capture how white tints on the launcher, but you can glimpse hints of it. Otherwise the tooltip shadows and panel drop shadow animation is very clear. My graphics card is Sandy Bridge. ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: unity 5.6.0+bzr2164ubuntu0+670 [origin: LP-PPA-unity-team-staging] ProcVersionSignature: Ubuntu 3.2.0-20.32-generic-pae 3.2.12 Uname: Linux 3.2.0-20-generic-pae i686 .tmp.unity.support.test.0: ApportVersion: 1.95-0ubuntu1 Architecture: i386 CompizPlugins: [core,bailer,detection,composite,opengl,decor,snap,regex,gnomecompat,compiztoolbox,imgpng,vpswitch,move,grid,resize,mousepoll,place,session,animation,workarounds,wall,fade,expo,scale,ezoom,unityshell] CompositorRunning: None CrashDB: unity Date: Fri Mar 23 14:29:57 2012 DistUpgraded: 2012-01-10 17:56:05,260 DEBUG enabling apt cron job DistroCodename: precise DistroVariant: ubuntu InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Alpha i386 (20110715) MachineType: LENOVO 417882G ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.2.0-20-generic-pae root=UUID=c06ed9a5-0fdc-4d07-9806-996de732e30d ro quiet splash vt.handoff=7 i915.i915_enable_rc6=0 SourcePackage: unity UpgradeStatus: Upgraded to precise on 2012-01-10 (72 days ago) dmi.bios.date: 03/24/2011 dmi.bios.vendor: LENOVO dmi.bios.version: 83ET52WW (1.22 ) dmi.board.asset.tag: Not Available dmi.board.name: 417882G dmi.board.vendor: LENOVO dmi.board.version: Not Available dmi.chassis.asset.tag: No Asset Information dmi.chassis.type: 10 dmi.chassis.vendor: LENOVO dmi.chassis.version: Not Available dmi.modalias: dmi:bvnLENOVO:bvr83ET52WW(1.22):bd03/24/2011:svnLENOVO:pn417882G:pvrThinkPadT420:rvnLENOVO:rn417882G:rvrNotAvailable:cvnLENOVO:ct10:cvrNotAvailable: dmi.product.name: 417882G dmi.product.version: ThinkPad T420 dmi.sys.vendor: LENOVO version.compiz: compiz 1:0.9.7.2-0ubuntu1~ppa5 version.libdrm2: libdrm2 2.4.32-1ubuntu1 version.libgl1-mesa-dri: libgl1-mesa-dri 8.0.2-0ubuntu2 version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A version.libgl1-mesa-glx: libgl1-mesa-glx 8.0.2-0ubuntu2 version.xserver-xorg-core: xserver-xorg-core 2:1.11.4-0ubuntu7 version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.7.0-0ubuntu1 version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:6.14.99~git20111219.aacbd629-0ubuntu2 version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.17.0-1ubuntu4 version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:0.0.16+git20111201+b5534a1-1build2 WORKAROUND/FIX: unity --reset TEST CASE: Edit ~/.gconf/apps/compiz-1/general/screen0/options/%gconf.xml and add an entry BEFORE composite and opengl for a dummy plugin name that does not exist. Log out and in again. ORIGINAL DESCRIPTION: With Unity- and Compiz trunks I am seeing some odd flickering and corruption on the Unity UI elements. In particular:  - Some reactangles of white tints flickering smoothly up an down on the launcher  - The tooltip shadows grow smoothly (maybe taking 1s) to their full size  - The panel/menubar drop shadow also seems to gradually repaint, also looking sort of animated Attaching a screencast to illustrate. The screncast didn't very well capture how white tints on the launcher, but you can glimpse hints of it. Otherwise the tooltip shadows and panel drop shadow animation is very clear. My graphics card is Sandy Bridge. ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: unity 5.6.0+bzr2164ubuntu0+670 [origin: LP-PPA-unity-team-staging] ProcVersionSignature: Ubuntu 3.2.0-20.32-generic-pae 3.2.12 Uname: Linux 3.2.0-20-generic-pae i686 .tmp.unity.support.test.0: ApportVersion: 1.95-0ubuntu1 Architecture: i386 CompizPlugins: [core,bailer,detection,composite,opengl,decor,snap,regex,gnomecompat,compiztoolbox,imgpng,vpswitch,move,grid,resize,mousepoll,place,session,animation,workarounds,wall,fade,expo,scale,ezoom,unityshell] CompositorRunning: None CrashDB: unity Date: Fri Mar 23 14:29:57 2012 DistUpgraded: 2012-01-10 17:56:05,260 DEBUG enabling apt cron job DistroCodename: precise DistroVariant: ubuntu InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Alpha i386 (20110715) MachineType: LENOVO 417882G ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.2.0-20-generic-pae root=UUID=c06ed9a5-0fdc-4d07-9806-996de732e30d ro quiet splash vt.handoff=7 i915.i915_enable_rc6=0 SourcePackage: unity UpgradeStatus: Upgraded to precise on 2012-01-10 (72 days ago) dmi.bios.date: 03/24/2011 dmi.bios.vendor: LENOVO dmi.bios.version: 83ET52WW (1.22 ) dmi.board.asset.tag: Not Available dmi.board.name: 417882G dmi.board.vendor: LENOVO dmi.board.version: Not Available dmi.chassis.asset.tag: No Asset Information dmi.chassis.type: 10 dmi.chassis.vendor: LENOVO dmi.chassis.version: Not Available dmi.modalias: dmi:bvnLENOVO:bvr83ET52WW(1.22):bd03/24/2011:svnLENOVO:pn417882G:pvrThinkPadT420:rvnLENOVO:rn417882G:rvrNotAvailable:cvnLENOVO:ct10:cvrNotAvailable: dmi.product.name: 417882G dmi.product.version: ThinkPad T420 dmi.sys.vendor: LENOVO version.compiz: compiz 1:0.9.7.2-0ubuntu1~ppa5 version.libdrm2: libdrm2 2.4.32-1ubuntu1 version.libgl1-mesa-dri: libgl1-mesa-dri 8.0.2-0ubuntu2 version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A version.libgl1-mesa-glx: libgl1-mesa-glx 8.0.2-0ubuntu2 version.xserver-xorg-core: xserver-xorg-core 2:1.11.4-0ubuntu7 version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.7.0-0ubuntu1 version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:6.14.99~git20111219.aacbd629-0ubuntu2 version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.17.0-1ubuntu4 version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:0.0.16+git20111201+b5534a1-1build2
2012-03-27 13:30:10 Adam Niedling bug added subscriber Adam Niedling
2012-03-27 17:41:38 Mariano Draghi bug added subscriber Mariano Draghi
2012-03-29 07:26:55 Daniel van Vugt branch linked lp:~vanvugt/compiz-core/fix-startup-plugins
2012-03-29 07:31:38 Daniel van Vugt affects unity compiz-core
2012-03-29 07:31:38 Daniel van Vugt compiz-core: milestone 5.10.0
2012-03-29 07:31:52 Daniel van Vugt compiz-core: milestone 0.9.7.4
2012-03-29 07:32:13 Daniel van Vugt bug task added compiz (Ubuntu)
2012-03-29 07:32:26 Daniel van Vugt compiz (Ubuntu Precise): status New Confirmed
2012-03-29 07:32:33 Daniel van Vugt unity (Ubuntu Precise): status Confirmed Invalid
2012-03-29 07:34:10 Daniel van Vugt compiz (Ubuntu Precise): assignee Daniel van Vugt (vanvugt)
2012-03-30 03:08:58 Daniel van Vugt branch linked lp:~alan-griffiths/compiz-core/rework-updatePlugins
2012-03-30 03:50:21 Launchpad Janitor branch linked lp:compiz-core
2012-03-30 03:51:29 Daniel van Vugt compiz-core: assignee Daniel van Vugt (vanvugt) Alan Griffiths (alan-griffiths)
2012-03-30 03:51:35 Daniel van Vugt compiz (Ubuntu Precise): assignee Daniel van Vugt (vanvugt)
2012-03-30 03:51:53 Daniel van Vugt compiz-core: status In Progress Fix Committed
2012-03-30 07:47:05 Daniel van Vugt compiz (Ubuntu Precise): assignee Daniel van Vugt (vanvugt)
2012-03-30 07:47:13 Daniel van Vugt compiz (Ubuntu Precise): status Confirmed In Progress
2012-03-30 09:32:50 Didier Roche compiz (Ubuntu Precise): status In Progress Fix Committed
2012-03-30 10:04:17 Daniel van Vugt compiz-core: status Fix Committed Fix Released
2012-03-30 12:27:41 Launchpad Janitor branch linked lp:compiz
2012-04-01 21:44:01 Dominik Stadler bug added subscriber Dominik Stadler
2012-04-03 13:45:33 Launchpad Janitor compiz (Ubuntu Precise): status Fix Committed Fix Released
2012-04-03 14:18:19 Launchpad Janitor branch linked lp:ubuntu/compiz
2012-04-06 09:11:47 Thibaut Brandscheid attachment added Video - screen is still flickering https://bugs.launchpad.net/compiz-core/+bug/963093/+attachment/3014936/+files/compiz_1%3A0.9.7.4_flickering.ogv
2012-04-06 17:01:17 Ubuntu QA Website tags apport-bug i386 precise rc-5.6.0+bzr2164ubuntu0+670 rls-p-tracking third-party-packages ubuntu apport-bug i386 iso-testing precise rc-5.6.0+bzr2164ubuntu0+670 rls-p-tracking third-party-packages ubuntu
2012-04-17 09:52:30 Didier Roche unity-distro-priority: status Fix Committed Fix Released
2012-05-01 21:33:17 regularjack bug added subscriber regularjack
2012-05-07 20:05:17 Giovanni Pardini removed subscriber Giovanni Pardini
2012-05-28 14:54:10 Serrano Pereira bug added subscriber Serrano Pereira
2012-05-28 14:54:44 Serrano Pereira removed subscriber Serrano Pereira
2012-10-01 09:38:28 Id2ndR bug added subscriber Id2ndR